[root]
child=360EntOffUpd.exe

[360EntOffUpd.exe]
time=1617780907
size=28765440
ver=6.0.0.2107
md5=E2DC1AE8E4C16E0B2F9CEA1CA4FDDC96
url=http://dl.qianxin.com/offline_ep/skylar6/360EntOffUpd.exe

[self]
self=360EntOffUpd.exe